/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

.blurb-hover .et_pb_column:hover {
    box-shadow: inset 0 0 0 1000px rgba(17, 17, 17,.8);
    -webkit-box-shadow: inset 0 0 0 1000px rgba(17, 17, 17,.8);
    -moz-box-shadow: inset 0 0 0 1000px rgba(17, 17, 17,.8);
}

.blurb-hover .et_pb_column:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url("/wp-content/uploads/2017/08/bg-gradient-overlay.png") repeat-x bottom;
    z-index: -1;
}

.blurb-hover .et_pb_column:hover:after {
    display: none;
}

.blurb-hover .et_pb_column {
    position: relative;
    z-index: 1;
    height: 385px;
}

.blurb-hover .et_pb_promo p {
 zoom: 1;
 opacity: 0;
 filter: alpha(opacity=0);
 display: none;

}
 
.blurb-hover .et_pb_column:hover p {
 color: #fff;
 zoom: 1;
 filter: alpha(opacity=1);
 opacity: 1;
display: block;
}

 
.blurb-hover .et_pb_column:hover h2 {
 color: #dc1d49;
}
 
.blurb-hover  .et_pb_column .et_pb_promo_description {
    top: 295px;
}

.blurb-hover  .et_pb_column:hover .et_pb_promo_description {
    top: 100px;
}

.blurb-hover .et_pb_column {
 position: relative;
}
 
.blurb-hover .et_pb_button {
 zoom: 1;
 filter: alpha(opacity=0);
 opacity: 0;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    background-color: #d3285e;
    color: #FFF;
    cursor: pointer;
    padding: 16px 28px;
    font-size: 14px !important;
    font-family: 'Montserrat',sans-serif;
    font-weight: 600;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    border: 0 none;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border: 0 none;
    padding: 15px !important;
}


.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border: 0 none !important;
    padding: 0 !important;
}

.gform_wrapper .validation_message {
    padding-top: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea {
    background-color: #ebebeb !important;
}

.gform_wrapper textarea {
    border: 0 none !important;
}

.gf_simple_horizontal_wrapper { margin: 0 !important; }

.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last {
  padding-top: 0 !important;
}

.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
  margin-bottom: 0 !important;
}

.gf_simple_horizontal_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  background-color: #FFF !important;
}

.gf_simple_horizontal_wrapper li.hidden_label input {
  margin-top: 0 !important;
}

.gf_simple_horizontal_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield {
  padding-right: 0 !important;
}

body .gf_simple_horizontal_wrapper .top_label div.ginput_container {
  margin-top: 0 !important;
}

.gf_simple_horizontal div.gform_footer.top_label {
  width: auto !important;
  vertical-align: top !important;
}

.gf_simple_horizontal div.gform_body {
  width: auto !important;
}

form.gf_simple_horizontal div.gform_body {
    width: 100% !important;
    max-width: 100% !important;
}

.gf_simple_horizontal li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gf_simple_horizontal li.gfield_error textarea {
    border: 0 none !important;
}

.gf_simple_horizontal div.validation_error {
    color: #f9f9f9 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    margin-bottom: 15px;
    border: 0 none !important;
    padding: 10px 0 !important;
    margin-bottom: 5px !important;
    text-align: left !important;
    display: none;
}

.gf_simple_horizontal .gform_confirmation_message {
    color: #f9f9f9 !important;
}

.gf_simple_horizontal .validation_message {
    color: #f9f9f9 !important;
    font-weight: 400 !important;
}

.gf_simple_horizontal .gform_footer input.button,
.gf_simple_horizontal .gform_footer input[type=submit] {
    margin-right: 0 !important;
}

.gf_simple_horizontal img.gform_ajax_spinner {
    position: absolute;
    right: -20px;
    top: 17px;
}
.no-click .et_pb_fullwidth_portfolio {
	padding-top: 145px !important;
}
.no-click .et_pb_fullwidth_portfolio .meta {
    
    display: none;
}
#top-header .et-cart-info {
    display: none;
}
#woo_catalog .btn {
    color: #fff;
	cursor: pointer;
	background: #d3285e;
    border: none;
    border-radius: 0px;
	font-family: 'Montserrat',sans-serif;
    font-size: 16px;
    font-weight: 600; 
    margin-top: 15px;
	padding: 18px 25px;
    text-transform: uppercase;
    text-decoration: none;   
}
#woo_catalog .catalog_enquiry_form input, #woo_catalog .catalog_enquiry_form textarea {
	border: 0 none;
    padding: 15px;
    background: #ebebeb;
    width: 100%;
}
#woo_catalog .catalog_enquiry_form p {
	font-weight: bold;
}

@media screen and (max-width: 575px) {
.ginput_recaptcha {
   transform: scale(0.77);
   -webkit-transform: scale(0.77);
   transform-origin: 0 0;
   -webkit-transform-origin: 0 0;
}
}